HILFE "Zugriffsverletzung"

  • 1. Welche Version von OMSI 1 oder OMSI 2 wird benutzt?



    2. Wie häufig tritt das Problem auf und in welcher Form? (Fehlermeldung, aber weiter spielbar / Absturz / Freeze / ...)



    3. Welche Tätigkeit/Aktion führt zu dem Problem? (Neuen Bus platzieren / Fahren mit Fahrplan /...)



    4. Welcher Content wurde verwendet? (Karte, Busse, ...)



    5. Welche Mods oder Plugins werden verwendet? (SweetFX, ...)



    6. Logfile im Spoiler oder Anhang.



    7. Systemdaten (Betriebssystem, RAM, CPU, ...)


    wer kann mir helfen das spiel lief vorher ohne probleme habe 2monate nicht gespielt und jetzt klappt es nicht mehr "Zugriffsverletzung" habe es schon öfter jetzt neuinsttaliert und 2 mal den pc neu hergestellt nichts hilft

    2 Mal editiert, zuletzt von Staaken79 () aus folgendem Grund: Template eingefügt

  • Staaken79

    Hat das Thema freigeschaltet
  • Staaken79

    Hat das Label [OMSI2] hinzugefügt
  • Staaken79

    Hat den Titel des Themas von „HILFE "Zugruffsverletzung"“ zu „HILFE "Zugriffsverletzung"“ geändert.
  • Zitat

    Welche Version von OMSI 1 oder OMSI 2 wird benutzt?

    Omsi2 Vers.2.2.032

    Wenn ich mich nicht täusche ist das doch die alte Version von OMSI 2, oder? Die nutze ich nur auf Eberlinsee Schönau und Kbergbahn.

    Du solltest die aktuellste Version nutzen. ( Patch Changer im OMSI Hauptverzeichnis)